Subject: Re: German tickets
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 21 Jan 2021 04:02:00 -0700 (MST)

Hi Sara, 

Thank you. 

On average, the Enterprise German guys handle 30-35 tickets per day with all the calls they take. So I think they are doing everything they can but sometimes it may go low depending 
on the call volume. 

Regards 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, January 20, 2021 7:23:44 PM 
Subject: RE: German tickets 

Hi Pritish, 

Thank you! 

Could you also update us with the speed of German tickets handled by Antonio and Joaquim? 

As I said in the meeting, I totally agree that you are too much involved in handling calls, tickets and covering for absences. 

We will start with hiring 2 more agents and I hope Deeksha and Saurabh could accelerate employment of a queue watcher agent. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, January 20, 2021 11:06 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: German tickets 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I have just spoken to the EMEA and APAC shift and stressed enough to make sure that they are updating the case summary correctly and also adding additional case summaries when required. 

I will review more tickets for the team to make sure this is taken care of. But just my concern I am a little overwhelmed with all the work that I have which consumes most of my time. 

However, I will try to work out a plan to have tickets reviewed for all as much as possible. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, January 20, 2021 3:04:54 PM 
Subject: Re: German tickets 

Hi Sara, 

I am speaking to the team right away. Is it possible to have some example tickets to share with the team? 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, January 20, 2021 2:54:48 PM 
Subject: German tickets 

Hi Pritish, 

I have received feedback from the L2 team that most of the German tickets don’t have a summary after opening. 

They need to translate the whole ticket in order to handle it, that is definitely not acceptable. 

Another issue is that they are not closing the “Unresponsive” tickets, that is increasing the workload. 

I think you should have a serious talk with the whole team and ask them to follow the principles of tickets handling and you also should review tickets more. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7C7871ec17c6c749a7874f08d8bd2b068c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637467339785597914%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PNgTTsIHaR35doyNFjpTqOBsD9A8ILbvKjINWH36FRM%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7871ec17c6c749a7874f08d8bd2b068c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637467339785607916%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4US24baRw9u9rHHb7O4Dxs2HZ1yaFf0%2BgcCUZHlsTFg%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C7871ec17c6c749a7874f08d8bd2b068c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637467339785607916%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9YpjUXHbHW6ZZfnyyodMyGZHgznNeCtinSPvj9zJPzI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C7871ec17c6c749a7874f08d8bd2b068c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637467339785617908%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6yzQnE1LkoGTXtaLfJUu4CUiOBcUjBQXSzPQXMBKC54%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7871ec17c6c749a7874f08d8bd2b068c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637467339785617908%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BurnMqAL9VtarVl5msZhjK26fb05I6Uf4UQRb8YDU94%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7871ec17c6c749a7874f08d8bd2b068c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637467339785627900%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=boq%2Bz%2Bk3ABm7Lsgzj%2BqcgkFyCGta5e4yXJYE%2B1I36ro%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C7871ec17c6c749a7874f08d8bd2b068c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637467339785627900%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jCEaCBpvlx1XozCOnYSwlD%2F2ULAMLfIhGv3ZNouDQZM%3D&reserved=0 ] 

​ 

​ 
​